body { 
    box-sizing: border-box; 
    scroll-behavior: smooth;
    margin: 0; 
    padding: 0;
}

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100vw;
    height: 100vh;
    background: #232323;
}

img {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 33%;
}
